body{
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:8pt;
	background-image:url('../images/background_body.png');
	background-repeat:repeat-x;
	background-position:top;
	background-color:#e9cf6b;}

#container{width:990px; margin:0px auto; background-color:blue;}
#banner{width:990px; height:180px; background-image:url('../images/banner.jpg');
	background-position:top left;float:left;}

#index{
	width:990px;
	height:800px; 
	background-image:url('../images/background_index.png');
	float:left;
}

#nl_index{
	width:259px;
	height:209px;
	margin:500px 0px 0px 20px;
	float:left;	
}

#de_index{
	width:259px;
	height:209px;
	margin:490px 0px 0px 0px;
	float:left;	
}

/* navigation */

#navigation_container{width:990px; height:30px; float:left;}
.navigation_item{
	width:193px;
	height:24px;
	color:#fff;
	font-size:13px;
	padding-top:6px;
	padding-left:140px;
	float:left;
	background-image:url('../images/button_2_inactive.jpg');
	cursor:pointer;
}

.navigation_item:hover{
	width:195px;
	height:24px;
	color:#fff;
	font-size:13px;
	padding-top:6px;
	padding-left:138px;
	float:left;
	background-image:url('../images/button_2_active.jpg'); 
	font-weight:bold;
	cursor:pointer;
}

.navigation_item_middle{
	width:189px;
	height:24px;
	color:#fff;
	font-size:13px;
	padding-top:6px;
	padding-left:135px;
	float:left; 
	background-image:url('../images/background_button_middle_inactive.jpg');
	background-repeat:repeat-x;
	cursor:pointer;
}

.navigation_item_middle:hover{
	width:191px;
	height:24px;
	color:#fff;
	font-size:13px;
	font-weight:bold;
	padding-top:6px;
	padding-left:133px;
	float:left; 
	background-image:url('../images/background_button_middle_active.jpg');
	background-repeat:repeat-x;
	cursor:pointer;
}

/* content */

#content_left{
	width:690px;
	height:515px;
	margin-top:5px;
	margin-left:-20px;
	background-image:url('../images/background_left.png');
	background-repeat:no-repeat;
	background-position:top left;
	float:left;
}

#content_title{
	width:607px;
	height:23px;
	color:#fff;
	font-size:13px;
	padding-top:22px;
	padding-left:45px;
	float:left;
}


#content_text_left{
	width:295px;
	color:#fff;
	padding-top:15px;
	margin-left:45px;
	float:left;
}

#content_text_right{
	width:300px;
	color:#fff;
	padding-top:15px;
	padding-left:25px;
	float:left;
}

#content_right{
	width:300px;
	height:300px;
	margin-top:5px;
	margin-right:-17px;
	background-image:url('../images/background_right.png');
	background-repeat:no-repeat;
	background-position:top right;
	float:right;
}

#content_right_table{
	width:230px;
	height:45px;
	margin-top:48px;
	margin-left:35px;
	color:#fff;
	float:left;
	}
	
#content_right_bottom{
	width:300px;
	height:198px;
	margin-top:27px;
	background-image:url('../images/backgrond_right_bottom.png');
	background-repeat:no-repeat;
	background-position:top right;
	float:right;
	
}
/* footer */

#footer{
	
   position:fixed;
   top:720px;
   width:100%;
   height:22px;   /* Height of the footer */
   background-image:url('../images/background_footer.png');
	background-repeat:repeat-x;
}

#copyright{
	color:#FFF; 
	width:100px;
	margin:0px auto;
	margin-top:5px;
}